# Copyright (C) 2026 Buywptemplates
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Startup Solutions 0.5.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/startup-solutions\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-12T16:01:18+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: startup-solutions\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/get_started_info.php:169
msgid "Startup Solutions"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:463
msgid "https://www.buywptemplates.com/products/free-startup-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
#: inc/dashboard/get_started_info.php:166
msgid "Startup Solutions is a dynamic and adaptable website template designed to cater to the diverse needs of startups across multiple industries. With its sleek and modern design, it reflects the innovative spirit of entrepreneurship and offers a user-friendly layout for showcasing services, ideas, and products. Perfect for business growth, innovation, venture capital, tech startups, SaaS platforms, digital marketing agencies, product launches, scalable solutions, software development companies, business planning, investment readiness, creative portfolios, and market strategies, this template ensures startups have a strong digital foundation. Its fully responsive design guarantees seamless viewing across desktops, tablets, and mobile devices, ensuring accessibility for all users. Key features include customizable layouts, flexible color schemes, and typography options, enabling businesses to reflect their unique brand identity. Built with Contact Form 7 integration, social media feeds, SEO tools, and e-commerce functionality, it provides powerful resources for customer engagement, lead generation, and online sales management. The template also includes sections for team introductions, case studies, portfolio showcases, client testimonials, success stories, and service highlights, enabling startups to effectively communicate their value proposition. With strategically placed call-to-action elements to boost conversion optimization and user interaction, this template is ideal for industries ranging from technology and finance to creative agencies and digital solutions. Whether it’s for funding pitches, business networking, branding campaigns, landing pages, or building a professional online presence, Startup Solutions delivers an intuitive, polished, and visually appealing platform for growth."
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com"
msgstr ""

#: 404.php:11
#: inc/customizer.php:3026
msgid "404 Not Found"
msgstr ""

#: 404.php:12
#: inc/customizer.php:3036
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:15
#: inc/customizer.php:3046
#: no-results.php:21
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:18
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:25
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:60
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: inc/customizer.php:2441
msgid "Leave a Reply"
msgstr ""

#: comments.php:68
#: inc/customizer.php:2451
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:41
msgid "footer1"
msgstr ""

#: footer.php:42
#: searchform.php:11
#: sidebar.php:10
msgid "Search"
msgstr ""

#: footer.php:52
msgid "footer2"
msgstr ""

#: footer.php:53
#: sidebar.php:20
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:26
msgid "Meta"
msgstr ""

#: footer.php:80
msgid "footer4"
msgstr ""

#: footer.php:81
#: inc/customizer.php:2817
msgid "Categories"
msgstr ""

#: footer.php:101
msgid "By Buywptemplate"
msgstr ""

#: footer.php:105
msgid "Facebook"
msgstr ""

#: footer.php:108
msgid "Twitter"
msgstr ""

#: footer.php:111
msgid "Linkdin"
msgstr ""

#: footer.php:114
msgid "Instagram"
msgstr ""

#: footer.php:117
msgid "Pintrest"
msgstr ""

#: functions.php:50
#: header.php:175
msgid "Primary Menu"
msgstr ""

#: functions.php:90
msgid "Blog Sidebar"
msgstr ""

#: functions.php:91
#: functions.php:101
#: functions.php:111
msgid "Appears on posts and pages"
msgstr ""

#: functions.php:100
msgid "Posts and Pages Sidebar"
msgstr ""

#: functions.php:110
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:123
msgid "Footer Widget "
msgstr ""

#: functions.php:134
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:135
msgid "Appears on shop page"
msgstr ""

#: functions.php:144
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:145
msgid "Appears on single product page"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:184
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:456
msgid "https://demos.buywptemplates.com/business-startup-pro/"
msgstr ""

#: functions.php:457
msgid "https://www.buywptemplates.com/products/business-startup-wordpress-theme"
msgstr ""

#: functions.php:458
msgid "https://demos.buywptemplates.com/demo/docs/business-startup-pro/"
msgstr ""

#: functions.php:459
msgid "https://demos.buywptemplates.com/demo/docs/startup-solutions/"
msgstr ""

#: functions.php:460
msgid "https://buywptemplates.com/pages/community"
msgstr ""

#: functions.php:461
msgid "https://wordpress.org/support/theme/startup-solutions/"
msgstr ""

#: functions.php:462
msgid "https://wordpress.org/support/theme/startup-solutions/reviews/"
msgstr ""

#: functions.php:469
msgid "Startup Solutions WordPress Theme "
msgstr ""

#: functions.php:644
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:646
msgid "Permission denied."
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: header.php:171
msgid "Open Menu"
msgstr ""

#: header.php:186
msgid "Close Menu"
msgstr ""

#: header.php:192
msgid "REQUEST A QUOTE"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:140
#: image.php:177
#: image.php:214
#: image.php:252
#: template-parts/content-page.php:26
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:145
#: image.php:182
#: image.php:219
#: image.php:257
msgid "Edit"
msgstr ""

#: inc/customizer.php:23
msgid "Logo Sizer"
msgstr ""

#: inc/customizer.php:39
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer.php:49
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:64
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:75
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer.php:85
msgid "Site Tagline Font Size (px)"
msgstr ""

#: inc/customizer.php:100
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:111
msgid "Site logo inline with site title"
msgstr ""

#: inc/customizer.php:121
msgid "Background Skin"
msgstr ""

#: inc/customizer.php:122
msgid "Here you can add the background skin along with the background image."
msgstr ""

#: inc/customizer.php:125
msgid "With Background Skin"
msgstr ""

#: inc/customizer.php:126
msgid "Without Background Skin"
msgstr ""

#: inc/customizer.php:132
msgid "Important Links"
msgstr ""

#: inc/customizer.php:141
#: inc/dashboard/get_started_info.php:169
msgid "Documentation"
msgstr ""

#: inc/customizer.php:150
msgid "Demo"
msgstr ""

#: inc/customizer.php:159
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:169
msgid "Review"
msgstr ""

#: inc/customizer.php:178
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:179
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:278
msgid "Typography"
msgstr ""

#: inc/customizer.php:287
#: inc/customizer.php:814
#: inc/customizer.php:934
#: inc/customizer.php:1098
#: inc/customizer.php:1234
#: inc/customizer.php:1379
#: inc/customizer.php:1474
#: inc/customizer.php:1616
#: inc/customizer.php:1642
#: inc/customizer.php:2028
#: inc/customizer.php:2184
#: inc/customizer.php:2714
#: inc/customizer.php:2869
#: inc/customizer.php:3020
#: inc/customizer.php:3091
#: inc/customizer.php:3399
#: inc/customizer.php:3850
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:288
#: inc/customizer.php:815
#: inc/customizer.php:935
#: inc/customizer.php:1099
#: inc/customizer.php:1475
#: inc/customizer.php:1617
#: inc/customizer.php:1643
#: inc/customizer.php:2029
#: inc/customizer.php:2185
#: inc/customizer.php:2715
#: inc/customizer.php:2870
#: inc/customizer.php:3021
#: inc/customizer.php:3092
#: inc/customizer.php:3400
#: inc/customizer.php:3851
msgid "Please explore our premium theme for additional settings and features."
msgstr ""

#: inc/customizer.php:288
#: inc/customizer.php:815
#: inc/customizer.php:935
#: inc/customizer.php:1099
#: inc/customizer.php:1235
#: inc/customizer.php:1380
#: inc/customizer.php:1475
#: inc/customizer.php:1617
#: inc/customizer.php:1643
#: inc/customizer.php:2029
#: inc/customizer.php:2185
#: inc/customizer.php:2715
#: inc/customizer.php:2870
#: inc/customizer.php:3021
#: inc/customizer.php:3092
#: inc/customizer.php:3400
#: inc/customizer.php:3851
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:298
msgid "Body Color"
msgstr ""

#: inc/customizer.php:310
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:320
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:332
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:335
#: inc/customizer.php:391
#: inc/customizer.php:497
#: inc/customizer.php:556
#: inc/customizer.php:615
#: inc/customizer.php:673
#: inc/customizer.php:731
#: inc/customizer.php:789
#: inc/customizer.php:1140
#: inc/customizer.php:2081
#: inc/customizer.php:3544
msgid "100"
msgstr ""

#: inc/customizer.php:336
#: inc/customizer.php:392
#: inc/customizer.php:498
#: inc/customizer.php:557
#: inc/customizer.php:616
#: inc/customizer.php:674
#: inc/customizer.php:732
#: inc/customizer.php:790
#: inc/customizer.php:1141
#: inc/customizer.php:2082
#: inc/customizer.php:3545
msgid "200"
msgstr ""

#: inc/customizer.php:337
#: inc/customizer.php:393
#: inc/customizer.php:499
#: inc/customizer.php:558
#: inc/customizer.php:617
#: inc/customizer.php:675
#: inc/customizer.php:733
#: inc/customizer.php:791
#: inc/customizer.php:1142
#: inc/customizer.php:2083
#: inc/customizer.php:3546
msgid "300"
msgstr ""

#: inc/customizer.php:338
#: inc/customizer.php:394
#: inc/customizer.php:500
#: inc/customizer.php:559
#: inc/customizer.php:618
#: inc/customizer.php:676
#: inc/customizer.php:734
#: inc/customizer.php:792
#: inc/customizer.php:1143
#: inc/customizer.php:2084
#: inc/customizer.php:3547
msgid "400"
msgstr ""

#: inc/customizer.php:339
#: inc/customizer.php:395
#: inc/customizer.php:501
#: inc/customizer.php:560
#: inc/customizer.php:619
#: inc/customizer.php:677
#: inc/customizer.php:735
#: inc/customizer.php:793
#: inc/customizer.php:1144
#: inc/customizer.php:2085
#: inc/customizer.php:3548
msgid "500"
msgstr ""

#: inc/customizer.php:340
#: inc/customizer.php:396
#: inc/customizer.php:502
#: inc/customizer.php:561
#: inc/customizer.php:620
#: inc/customizer.php:678
#: inc/customizer.php:736
#: inc/customizer.php:794
#: inc/customizer.php:1145
#: inc/customizer.php:2086
#: inc/customizer.php:3549
msgid "600"
msgstr ""

#: inc/customizer.php:341
#: inc/customizer.php:397
#: inc/customizer.php:503
#: inc/customizer.php:562
#: inc/customizer.php:621
#: inc/customizer.php:679
#: inc/customizer.php:737
#: inc/customizer.php:795
#: inc/customizer.php:1146
#: inc/customizer.php:2087
#: inc/customizer.php:3550
msgid "700"
msgstr ""

#: inc/customizer.php:342
#: inc/customizer.php:398
#: inc/customizer.php:504
#: inc/customizer.php:563
#: inc/customizer.php:622
#: inc/customizer.php:680
#: inc/customizer.php:738
#: inc/customizer.php:796
#: inc/customizer.php:1147
#: inc/customizer.php:2088
#: inc/customizer.php:3551
msgid "800"
msgstr ""

#: inc/customizer.php:343
#: inc/customizer.php:399
#: inc/customizer.php:505
#: inc/customizer.php:564
#: inc/customizer.php:623
#: inc/customizer.php:681
#: inc/customizer.php:739
#: inc/customizer.php:797
#: inc/customizer.php:1148
#: inc/customizer.php:2089
#: inc/customizer.php:3552
msgid "900"
msgstr ""

#: inc/customizer.php:353
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:366
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:376
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:388
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:409
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:422
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:433
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:446
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:457
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:470
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:481
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:494
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:515
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:529
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:540
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:553
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:574
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:588
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:599
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:612
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:633
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:646
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:657
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:670
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:691
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:704
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:715
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:728
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:749
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:762
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:773
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:786
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:803
msgid "Topbar"
msgstr ""

#: inc/customizer.php:804
msgid "Add Topbar here"
msgstr ""

#: inc/customizer.php:825
msgid "Add Topbar Text"
msgstr ""

#: inc/customizer.php:827
msgid "eg. For financial peace of mind you can trust Fintech"
msgstr ""

#: inc/customizer.php:838
msgid "Add Help Text"
msgstr ""

#: inc/customizer.php:840
msgid "eg. Help"
msgstr ""

#: inc/customizer.php:850
#: inc/customizer.php:876
#: inc/customizer.php:902
#: inc/customizer.php:1062
msgid "Add Link"
msgstr ""

#: inc/customizer.php:852
#: inc/customizer.php:878
#: inc/customizer.php:904
#: inc/customizer.php:1064
msgid "eg. example.com"
msgstr ""

#: inc/customizer.php:864
msgid "Add What we do Text"
msgstr ""

#: inc/customizer.php:866
msgid "eg. What we do"
msgstr ""

#: inc/customizer.php:890
msgid "Add Faq’s Text"
msgstr ""

#: inc/customizer.php:892
msgid "eg. Faq’s"
msgstr ""

#: inc/customizer.php:917
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:923
msgid "Header"
msgstr ""

#: inc/customizer.php:924
msgid "Add Header here"
msgstr ""

#: inc/customizer.php:945
msgid "Location Icon"
msgstr ""

#: inc/customizer.php:956
msgid "Enter Location Text"
msgstr ""

#: inc/customizer.php:958
msgid "Location"
msgstr ""

#: inc/customizer.php:969
msgid "Enter Location"
msgstr ""

#: inc/customizer.php:980
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:991
msgid "Enter Phone Text"
msgstr ""

#: inc/customizer.php:993
msgid "Call Us"
msgstr ""

#: inc/customizer.php:1004
msgid "Enter Phone No"
msgstr ""

#: inc/customizer.php:1015
msgid "Email Address Icon"
msgstr ""

#: inc/customizer.php:1026
msgid "Enter Email Address Text"
msgstr ""

#: inc/customizer.php:1028
msgid "Email"
msgstr ""

#: inc/customizer.php:1039
msgid "Enter Email Address"
msgstr ""

#: inc/customizer.php:1041
msgid "eg.xyz@example.com"
msgstr ""

#: inc/customizer.php:1052
#: inc/customizer.php:2038
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1075
#: inc/customizer.php:3980
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1088
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:1108
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:1122
msgid "Main Menu Padding"
msgstr ""

#: inc/customizer.php:1137
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:1158
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:1161
#: inc/customizer.php:2066
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1162
#: inc/customizer.php:2067
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1163
#: inc/customizer.php:2068
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1173
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1176
#: inc/customizer.php:1774
#: inc/customizer.php:2322
#: inc/customizer.php:2638
msgid "None"
msgstr ""

#: inc/customizer.php:1177
#: inc/customizer.php:2323
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1186
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1196
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1206
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1216
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1224
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:1235
msgid "You can change how many slides there are."
msgstr ""

#: inc/customizer.php:1235
msgid "You can change the font family and the colours of headings and subheadings."
msgstr ""

#: inc/customizer.php:1235
#: inc/customizer.php:1380
#: inc/customizer.php:1617
msgid "And so on..."
msgstr ""

#: inc/customizer.php:1245
msgid "Enable / Disable slider"
msgstr ""

#: inc/customizer.php:1257
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1269
msgid "Enable / Disable Slider Heading"
msgstr ""

#: inc/customizer.php:1279
msgid "Enable / Disable Slider Text"
msgstr ""

#: inc/customizer.php:1289
msgid "Enable / Disable Slider Button"
msgstr ""

#: inc/customizer.php:1294
#: inc/customizer.php:2034
#: page-template/home-page.php:52
msgid "Read More"
msgstr ""

#: inc/customizer.php:1298
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:1308
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1318
msgid "Slider Button Background Color"
msgstr ""

#: inc/customizer.php:1331
msgid "Slider Content Limit"
msgstr ""

#: inc/customizer.php:1348
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1368
msgid "Portfolio Section"
msgstr ""

#: inc/customizer.php:1380
msgid "Includes settings to set section title."
msgstr ""

#: inc/customizer.php:1380
msgid "Contains settings for the background colour."
msgstr ""

#: inc/customizer.php:1380
msgid "Contains options for background images."
msgstr ""

#: inc/customizer.php:1380
msgid "You can change the font family and colours of heading."
msgstr ""

#: inc/customizer.php:1390
msgid "Enable / Disable Portfolio Section"
msgstr ""

#: inc/customizer.php:1400
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1402
msgid "eg. PORTFOLIO"
msgstr ""

#: inc/customizer.php:1413
msgid "Add Section Text"
msgstr ""

#: inc/customizer.php:1415
msgid "eg. Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: inc/customizer.php:1436
msgid "Select Portfolio Category"
msgstr ""

#: inc/customizer.php:1443
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:1454
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:1465
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:1485
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:1495
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:1505
msgid "Preloader Types"
msgstr ""

#: inc/customizer.php:1508
msgid "First Preloader Type"
msgstr ""

#: inc/customizer.php:1509
msgid "Second Preloader Type"
msgstr ""

#: inc/customizer.php:1518
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:1527
msgid "Preloader Icon Color"
msgstr ""

#: inc/customizer.php:1536
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1546
msgid "Container Box"
msgstr ""

#: inc/customizer.php:1547
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:1550
#: inc/customizer.php:1828
#: inc/customizer.php:2342
msgid "Default"
msgstr ""

#: inc/customizer.php:1551
msgid "Container Layout"
msgstr ""

#: inc/customizer.php:1552
msgid "Box Layout"
msgstr ""

#: inc/customizer.php:1563
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1566
#: inc/customizer.php:1582
#: inc/customizer.php:2407
msgid "One Column"
msgstr ""

#: inc/customizer.php:1567
#: inc/customizer.php:1586
#: inc/customizer.php:2408
#: inc/customizer.php:3146
#: inc/customizer.php:3171
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1568
#: inc/customizer.php:1587
#: inc/customizer.php:2409
#: inc/customizer.php:3147
#: inc/customizer.php:3172
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1579
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1583
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1584
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1585
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1597
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:1600
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:1601
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:1607
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:1626
msgid "Highlight Color"
msgstr ""

#: inc/customizer.php:1633
msgid "Post General Settings"
msgstr ""

#: inc/customizer.php:1653
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:1654
msgid "Here you can change the 3 different layouts of post"
msgstr ""

#: inc/customizer.php:1657
msgid "Layouts 1"
msgstr ""

#: inc/customizer.php:1658
msgid "Layouts 2"
msgstr ""

#: inc/customizer.php:1659
msgid "Layouts 3"
msgstr ""

#: inc/customizer.php:1668
#: inc/customizer.php:2680
msgid "Blog Post Shown"
msgstr ""

#: inc/customizer.php:1671
#: inc/customizer.php:2683
msgid "By Block"
msgstr ""

#: inc/customizer.php:1672
#: inc/customizer.php:2684
msgid "By Without Block"
msgstr ""

#: inc/customizer.php:1682
#: inc/customizer.php:2205
#: inc/customizer.php:2502
#: inc/customizer.php:2735
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:1692
#: inc/customizer.php:2512
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1704
#: inc/customizer.php:2227
#: inc/customizer.php:2524
#: inc/customizer.php:2745
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:1714
#: inc/customizer.php:2534
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:1726
#: inc/customizer.php:2249
#: inc/customizer.php:2755
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:1736
#: inc/customizer.php:2556
msgid "Post Comment Icon"
msgstr ""

#: inc/customizer.php:1748
#: inc/customizer.php:2270
#: inc/customizer.php:2568
#: inc/customizer.php:2765
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:1758
#: inc/customizer.php:2578
msgid "Post Time Icon"
msgstr ""

#: inc/customizer.php:1770
msgid "Post Image Options"
msgstr ""

#: inc/customizer.php:1772
msgid "Image"
msgstr ""

#: inc/customizer.php:1773
msgid "Color"
msgstr ""

#: inc/customizer.php:1784
msgid "Post Color"
msgstr ""

#: inc/customizer.php:1795
msgid "Color Post Custom Width"
msgstr ""

#: inc/customizer.php:1810
msgid "Color Post Custom Height"
msgstr ""

#: inc/customizer.php:1826
msgid "Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:1829
#: inc/customizer.php:2343
msgid "Custom"
msgstr ""

#: inc/customizer.php:1840
msgid "Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1855
msgid "Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1870
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1888
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1903
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1917
msgid "Blog Post Content Limit"
msgstr ""

#: inc/customizer.php:1934
msgid "Content Settings"
msgstr ""

#: inc/customizer.php:1937
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1938
msgid "Content"
msgstr ""

#: inc/customizer.php:1943
#: inc/customizer.php:2664
#: inc/customizer.php:2838
msgid "[...]"
msgstr ""

#: inc/customizer.php:1947
#: inc/customizer.php:2842
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1958
#: inc/customizer.php:2589
#: inc/customizer.php:2774
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1960
#: inc/customizer.php:2420
#: inc/customizer.php:2591
#: inc/customizer.php:2776
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:1971
msgid "Enable / Disable Blog Page Pagination"
msgstr ""

#: inc/customizer.php:1982
msgid "Post Pagination Position"
msgstr ""

#: inc/customizer.php:1984
#: inc/customizer.php:3475
msgid "Top"
msgstr ""

#: inc/customizer.php:1985
#: inc/customizer.php:3481
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1986
msgid "Both Top & Bottom"
msgstr ""

#: inc/customizer.php:1995
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:1998
#: inc/customizer.php:3478
#: inc/customizer.php:3514
#: inc/customizer.php:3567
msgid "Center"
msgstr ""

#: inc/customizer.php:1999
#: inc/customizer.php:3255
#: inc/customizer.php:3477
#: inc/customizer.php:3513
#: inc/customizer.php:3566
msgid "Left"
msgstr ""

#: inc/customizer.php:2000
#: inc/customizer.php:3254
#: inc/customizer.php:3479
#: inc/customizer.php:3515
#: inc/customizer.php:3568
msgid "Right"
msgstr ""

#: inc/customizer.php:2011
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:2013
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:2014
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:2019
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:2048
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2063
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2078
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2099
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2102
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2103
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2104
msgid "Swing"
msgstr ""

#: inc/customizer.php:2105
msgid "Tada"
msgstr ""

#: inc/customizer.php:2106
msgid "Jello"
msgstr ""

#: inc/customizer.php:2107
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2117
#: inc/customizer.php:3265
msgid "Button Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:2132
#: inc/customizer.php:3280
msgid "Button Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:2148
msgid "Button Letter Spacing (px)"
msgstr ""

#: inc/customizer.php:2163
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2167
msgid "Square"
msgstr ""

#: inc/customizer.php:2168
msgid "Round"
msgstr ""

#: inc/customizer.php:2169
msgid "Pill"
msgstr ""

#: inc/customizer.php:2175
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2195
msgid "Enable / Disable Breadcrumb"
msgstr ""

#: inc/customizer.php:2215
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:2237
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:2258
msgid "Single Post Comment Icon"
msgstr ""

#: inc/customizer.php:2280
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:2292
msgid "Enable / Disable post comment"
msgstr ""

#: inc/customizer.php:2302
#: inc/customizer.php:2854
msgid "Enable / Disable Featured image"
msgstr ""

#: inc/customizer.php:2318
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2324
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2325
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2326
msgid "Blur"
msgstr ""

#: inc/customizer.php:2327
msgid "Bright"
msgstr ""

#: inc/customizer.php:2328
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2329
msgid "Translate"
msgstr ""

#: inc/customizer.php:2340
msgid "Single Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:2353
msgid "Single Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:2368
msgid "Single Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:2384
msgid "Single Post Categories"
msgstr ""

#: inc/customizer.php:2394
msgid "Enable / Disable Tags"
msgstr ""

#: inc/customizer.php:2404
msgid "Select different Single post sidebar layout"
msgstr ""

#: inc/customizer.php:2418
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2431
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2446
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2456
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2466
msgid "Enable / Disable Single Post Pagination"
msgstr ""

#: inc/customizer.php:2476
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2486
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2492
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2546
msgid "Enable / Disable Comment"
msgstr ""

#: inc/customizer.php:2601
msgid "Image Border Radius"
msgstr ""

#: inc/customizer.php:2619
msgid "Image Shadow"
msgstr ""

#: inc/customizer.php:2635
msgid "Grid Post Content Settings"
msgstr ""

#: inc/customizer.php:2639
msgid "Post Excerpt"
msgstr ""

#: inc/customizer.php:2640
msgid "Post Content"
msgstr ""

#: inc/customizer.php:2652
msgid "Grid Post Content Limit"
msgstr ""

#: inc/customizer.php:2668
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2695
msgid "Grid Post Columns"
msgstr ""

#: inc/customizer.php:2698
#: inc/customizer.php:3498
#: inc/customizer.php:4152
msgid "Three"
msgstr ""

#: inc/customizer.php:2699
#: inc/customizer.php:3499
#: inc/customizer.php:4153
msgid "Four"
msgstr ""

#: inc/customizer.php:2705
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2725
msgid "Enable / Disable Related Post"
msgstr ""

#: inc/customizer.php:2786
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:2798
msgid "Related Post Count"
msgstr ""

#: inc/customizer.php:2814
msgid "Post Taxonomies"
msgstr ""

#: inc/customizer.php:2818
msgid "Tags"
msgstr ""

#: inc/customizer.php:2828
msgid "Content Limit"
msgstr ""

#: inc/customizer.php:2860
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2880
msgid "Responsive Open Menu Icon"
msgstr ""

#: inc/customizer.php:2892
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:2902
msgid "Responsive Close Menu Icon"
msgstr ""

#: inc/customizer.php:2914
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:2924
msgid "Toggle Button Color"
msgstr ""

#: inc/customizer.php:2935
msgid "Display Post Date"
msgstr ""

#: inc/customizer.php:2945
msgid "Display Post Author"
msgstr ""

#: inc/customizer.php:2955
msgid "Display Post Comment"
msgstr ""

#: inc/customizer.php:2965
msgid "Display Post Time"
msgstr ""

#: inc/customizer.php:2975
msgid "Display Slider"
msgstr ""

#: inc/customizer.php:2985
msgid "Display Sidebar"
msgstr ""

#: inc/customizer.php:2995
msgid "Display Scroll To Top"
msgstr ""

#: inc/customizer.php:3005
msgid "Display Preloader"
msgstr ""

#: inc/customizer.php:3011
msgid "404 Page Not Found / No Result"
msgstr ""

#: inc/customizer.php:3030
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:3040
msgid "404 Content"
msgstr ""

#: inc/customizer.php:3050
msgid "404 Button"
msgstr ""

#: inc/customizer.php:3056
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:3061
msgid "No Search Results Heading"
msgstr ""

#: inc/customizer.php:3062
msgid "The search page heading display when no results are found."
msgstr ""

#: inc/customizer.php:3068
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:3072
msgid "No Search Results Text"
msgstr ""

#: inc/customizer.php:3073
msgid "The search page text display when no results are found."
msgstr ""

#: inc/customizer.php:3080
msgid "Woocommerce Settings"
msgstr ""

#: inc/customizer.php:3081
msgid "The below settings are apply on woocommerce pages."
msgstr ""

#: inc/customizer.php:3105
msgid "Product per columns"
msgstr ""

#: inc/customizer.php:3121
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3132
msgid "Enable / Disable shop page sidebar"
msgstr ""

#: inc/customizer.php:3143
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:3157
msgid "Enable / Disable single product page sidebar"
msgstr ""

#: inc/customizer.php:3168
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:3182
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3191
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:3206
msgid "Woocommerce Product Sale Font Size"
msgstr ""

#: inc/customizer.php:3220
msgid "Woocommerce Product Sale Top Bottom Padding "
msgstr ""

#: inc/customizer.php:3235
msgid "Woocommerce Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:3251
msgid "Woocommerce Product Sale Position"
msgstr ""

#: inc/customizer.php:3295
msgid "Button Border Radius (px)"
msgstr ""

#: inc/customizer.php:3310
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3320
msgid "Product Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:3335
msgid "Product Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:3350
msgid "Product Border Radius (px)"
msgstr ""

#: inc/customizer.php:3365
msgid "Product Box Shadow (px)"
msgstr ""

#: inc/customizer.php:3380
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:3382
msgid "Yes"
msgstr ""

#: inc/customizer.php:3383
msgid "No"
msgstr ""

#: inc/customizer.php:3390
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:3410
msgid "Enable / Disable Footer"
msgstr ""

#: inc/customizer.php:3419
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3424
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3425
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3426
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3427
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3428
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3437
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3446
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3456
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3458
msgid "fixed"
msgstr ""

#: inc/customizer.php:3459
msgid "scroll"
msgstr ""

#: inc/customizer.php:3471
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3474
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3476
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3480
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3482
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3492
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:3494
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3496
#: inc/customizer.php:4150
msgid "One"
msgstr ""

#: inc/customizer.php:3497
#: inc/customizer.php:4151
msgid "Two"
msgstr ""

#: inc/customizer.php:3510
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:3525
msgid "Footer Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3541
msgid "Footer Heading Font Weight"
msgstr ""

#: inc/customizer.php:3563
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:3578
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:3592
msgid "Footer Widget Padding"
msgstr ""

#: inc/customizer.php:3607
msgid "Enable / Disable Back To Top"
msgstr ""

#: inc/customizer.php:3617
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:3629
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:3643
msgid "Back to Top Icon Color"
msgstr ""

#: inc/customizer.php:3652
msgid "Back to Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:3661
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:3670
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:3680
msgid "Back To Top Alignment"
msgstr ""

#: inc/customizer.php:3683
#: inc/customizer.php:3763
#: inc/customizer.php:3995
msgid "Left Align"
msgstr ""

#: inc/customizer.php:3684
#: inc/customizer.php:3764
#: inc/customizer.php:3996
msgid "Right Align"
msgstr ""

#: inc/customizer.php:3685
#: inc/customizer.php:3765
#: inc/customizer.php:3997
msgid "Center Align"
msgstr ""

#: inc/customizer.php:3695
msgid "Top Bottom Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3710
msgid "Left Right Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3724
msgid "Back to Top Border Radius (px)"
msgstr ""

#: inc/customizer.php:3739
msgid "Enable / Disable Copyright"
msgstr ""

#: inc/customizer.php:3748
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3750
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3760
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:3775
msgid "Copyright Font Size (px)"
msgstr ""

#: inc/customizer.php:3790
msgid "Copyright Text Padding (px)"
msgstr ""

#: inc/customizer.php:3804
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:3813
msgid "Copyright Text Hover Color"
msgstr ""

#: inc/customizer.php:3822
msgid "Copyright background Color"
msgstr ""

#: inc/customizer.php:3834
msgid "Enable/Disable Sticky Footer Copyright"
msgstr ""

#: inc/customizer.php:3840
msgid "Footer Social Media"
msgstr ""

#: inc/customizer.php:3861
msgid "Show / Hide Social Icons"
msgstr ""

#: inc/customizer.php:3871
msgid "Facebook Icon"
msgstr ""

#: inc/customizer.php:3882
msgid "Add Facebook Link"
msgstr ""

#: inc/customizer.php:3893
msgid "Twitter Icon"
msgstr ""

#: inc/customizer.php:3904
msgid "Add Twitter Link"
msgstr ""

#: inc/customizer.php:3915
msgid "Linkedin Icon"
msgstr ""

#: inc/customizer.php:3926
msgid "Add Linkdin Link"
msgstr ""

#: inc/customizer.php:3937
msgid "Instagram Icon"
msgstr ""

#: inc/customizer.php:3948
msgid "Add Instagram Link"
msgstr ""

#: inc/customizer.php:3959
msgid "Pintrest Icon"
msgstr ""

#: inc/customizer.php:3970
msgid "Add Pintrest Link"
msgstr ""

#: inc/customizer.php:3992
msgid "Icon Alignment "
msgstr ""

#: inc/customizer.php:4006
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:4012
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:4023
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:4039
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:4123
msgid "Startup Solutions Pro"
msgstr ""

#: inc/customizer.php:4124
msgid "Get Pro"
msgstr ""

#: inc/dashboard/demo-content.php:8
#: inc/dashboard/demo-content.php:297
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-content.php:9
#: inc/dashboard/demo-content.php:298
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-content.php:40
msgid "Home"
msgstr ""

#: inc/dashboard/demo-content.php:66
msgid "About Us"
msgstr ""

#: inc/dashboard/demo-content.php:93
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-content.php:118
msgid "Contact"
msgstr ""

#: inc/dashboard/demo-content.php:307
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/dashboard/demo-content.php:308
msgid "Run Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:5
msgid "About Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:5
#: inc/dashboard/get_started_info.php:87
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/get_started_info.php:32
msgid "Thanks For Installing Startup Solutions, You Rock!"
msgstr ""

#: inc/dashboard/get_started_info.php:33
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional store website. Please click the link below for theme setup details."
msgstr ""

#: inc/dashboard/get_started_info.php:36
#: inc/dashboard/get_started_info.php:140
msgid "Getting Started"
msgstr ""

#: inc/dashboard/get_started_info.php:39
msgid "Pro Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:42
msgid "Free Doc"
msgstr ""

#: inc/dashboard/get_started_info.php:45
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:88
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:89
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:91
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:94
#: inc/dashboard/get_started_info.php:155
msgid "Buy Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:101
msgid "Welcome to Startup Solutions "
msgstr ""

#: inc/dashboard/get_started_info.php:102
msgid "Version: "
msgstr ""

#: inc/dashboard/get_started_info.php:104
msgid "Congratulations! You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/dashboard/get_started_info.php:107
msgid "Theme created by Buy WP Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:133
msgid "Get Support"
msgstr ""

#: inc/dashboard/get_started_info.php:135
msgid "Free Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:136
msgid "Premium Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:142
#: inc/dashboard/get_started_info.php:168
msgid "Start"
msgstr ""

#: inc/dashboard/get_started_info.php:142
#: inc/dashboard/get_started_info.php:168
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:142
#: inc/dashboard/get_started_info.php:168
msgid "your website."
msgstr ""

#: inc/dashboard/get_started_info.php:146
msgid "Help Docs"
msgstr ""

#: inc/dashboard/get_started_info.php:148
msgid "Free Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:149
msgid "Premium Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:153
msgid "Buy Premium"
msgstr ""

#: inc/dashboard/get_started_info.php:162
msgid "1) Setup Startup Solutions Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:181
msgid "2) Premium Theme Information."
msgstr ""

#: inc/dashboard/get_started_info.php:186
msgid "Pro Theme Description"
msgstr ""

#: inc/dashboard/get_started_info.php:187
msgid "Startup Solutions is a dynamic and adaptable WordPress theme designed to cater to the diverse needs of startups across various industries. Boasting a modern and sleek design, the theme presents a contemporary aesthetic that aligns with the innovative spirit of emerging ventures. Central to its appeal is the user-friendly layout, providing an intuitive experience for visitors exploring the startup online presence. Whether accessed on desktops, tablets, or mobile devices, the theme ensures responsiveness, guaranteeing a seamless viewing experience across different screen sizes. Customization lies at the heart of this theme, offering startups the flexibility to personalize aspects such as color schemes and typography, allowing for a unique representation of their brand identity. This adaptability extends to the theme integration with popular plugins, facilitating the incorporation ofessential functionalities like contact forms, social media feeds, and even e-commerce features for startup engaged in online sales. Dedicated sections within the theme provide spaces for startups to highlight their services, introduce team members, and share success stories. Integrated call-to-action elements further enhance user engagement, encouraging visitors to take desired actions that contribute to the startup growth. As startups embark on their journeys, this theme provides a solid foundation for creating a professional and compelling digital presence."
msgstr ""

#: inc/dashboard/get_started_info.php:192
msgid "Pro Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:195
msgid "Theme options using Customizer API"
msgstr ""

#: inc/dashboard/get_started_info.php:196
msgid "Responsive design"
msgstr ""

#: inc/dashboard/get_started_info.php:197
msgid "Site Icon and Logo option"
msgstr ""

#: inc/dashboard/get_started_info.php:198
msgid "Header Images option"
msgstr ""

#: inc/dashboard/get_started_info.php:199
msgid "Favicon, Logo, title, and tagline customization"
msgstr ""

#: inc/dashboard/get_started_info.php:200
msgid "Advanced Color options and color pallets"
msgstr ""

#: inc/dashboard/get_started_info.php:201
msgid "100+ Font Family Options"
msgstr ""

#: inc/dashboard/get_started_info.php:202
msgid "Pagination option"
msgstr ""

#: inc/dashboard/get_started_info.php:203
msgid "Demo Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:204
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/get_started_info.php:205
msgid "Main Slider"
msgstr ""

#: inc/dashboard/get_started_info.php:206
msgid "Woocommerce Compatible"
msgstr ""

#: inc/dashboard/get_started_info.php:207
msgid "Unlimited Slides"
msgstr ""

#: inc/dashboard/get_started_info.php:208
msgid "Section to show categories"
msgstr ""

#: inc/dashboard/get_started_info.php:209
msgid "Product Listing based on category"
msgstr ""

#: inc/dashboard/get_started_info.php:210
msgid "Top Categories Section"
msgstr ""

#: inc/dashboard/get_started_info.php:211
msgid "Best Seller Tab"
msgstr ""

#: inc/dashboard/get_started_info.php:212
msgid "Testimonial with custom post type"
msgstr ""

#: inc/dashboard/get_started_info.php:213
msgid "Promotional Banners"
msgstr ""

#: inc/dashboard/get_started_info.php:214
#: inc/dashboard/get_started_info.php:224
msgid "Partner Listing"
msgstr ""

#: inc/dashboard/get_started_info.php:215
msgid "Shortcodes for Testimonials"
msgstr ""

#: inc/dashboard/get_started_info.php:216
msgid "Newsletter with the help of contact form 7."
msgstr ""

#: inc/dashboard/get_started_info.php:217
msgid "Well-sanitized as per WordPress standards."
msgstr ""

#: inc/dashboard/get_started_info.php:218
msgid "Responsive layout for all devices"
msgstr ""

#: inc/dashboard/get_started_info.php:219
msgid "Typography for the complete website"
msgstr ""

#: inc/dashboard/get_started_info.php:220
msgid "Global Color pallete"
msgstr ""

#: inc/dashboard/get_started_info.php:221
msgid "Section specific Color pallete"
msgstr ""

#: inc/dashboard/get_started_info.php:222
msgid "Fully integrated with Font Awesome Icon"
msgstr ""

#: inc/dashboard/get_started_info.php:223
msgid "Instagram Section"
msgstr ""

#: inc/dashboard/get_started_info.php:225
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/get_started_info.php:226
msgid "Custom page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:227
msgid "Allow setting site title, tagline, logo"
msgstr ""

#: inc/dashboard/get_started_info.php:228
msgid "Left and Right Sidebar"
msgstr ""

#: inc/dashboard/get_started_info.php:229
msgid "Sticky post & Comment threads"
msgstr ""

#: inc/dashboard/get_started_info.php:230
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/get_started_info.php:231
msgid "Multiple inner page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:232
msgid "Contact Page Template"
msgstr ""

#: inc/dashboard/get_started_info.php:233
msgid "Blog Full width and right and left sidebar"
msgstr ""

#: inc/dashboard/get_started_info.php:234
msgid "Recent post widget with images, Related post"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:19
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:22
#: search.php:87
#: search.php:121
#: search.php:142
#: search.php:164
#, php-format
msgid "Results For: %s"
msgstr ""

#. translators: %s: search term
#: search.php:36
#: search.php:58
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:14
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:34
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:42
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "% Comments"
msgstr ""

#: template-parts/content-page.php:30
msgid "Page"
msgstr ""

#: template-parts/related-posts.php:10
msgid "Related Post"
msgstr ""

#: template-parts/related-posts.php:50
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:57
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:63
msgid "Next page"
msgstr ""

#: template-parts/single-post.php:64
msgid "Newer Posts"
msgstr ""

#: template-parts/single-post.php:66
msgid "Previous page"
msgstr ""

#: template-parts/single-post.php:67
msgid "Older Posts"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
